com.h3c.util.snmp.constants

## Interface Rfc1213Mib

-     public interface Rfc1213Mib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_at` at : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3)
    `static String` | `OID_at_0` at.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).0
    `static String` | `OID_atEntry` atEntry : AtEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1)
    `static String` | `OID_atEntry_0` atEntry.0 : AtEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).0
    `static String` | `OID_atIfIndex` atIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atIfIndex(1)
    `static String` | `OID_atIfIndex_0` atIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atIfIndex(1).0
    `static String` | `OID_atNetAddress` atNetAddress : NetworkAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atNetAddress(3)
    `static String` | `OID_atNetAddress_0` atNetAddress.0 : NetworkAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atNetAddress(3).0
    `static String` | `OID_atPhysAddress` atPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atPhysAddress(2)
    `static String` | `OID_atPhysAddress_0` atPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atPhysAddress(2).0
    `static String` | `OID_atTable` atTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1)
    `static String` | `OID_atTable_0` atTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_egp` egp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8)
    `static String` | `OID_egp_0` egp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).0
    `static String` | `OID_egpAs` egpAs : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpAs(6)
    `static String` | `OID_egpAs_0` egpAs.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpAs(6).0
    `static String` | `OID_egpInErrors` egpInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInErrors(2)
    `static String` | `OID_egpInErrors_0` egpInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInErrors(2).0
    `static String` | `OID_egpInMsgs` egpInMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInMsgs(1)
    `static String` | `OID_egpInMsgs_0` egpInMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInMsgs(1).0
    `static String` | `OID_egpNeighAddr` egpNeighAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2)
    `static String` | `OID_egpNeighAddr_0` egpNeighAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2).0
    `static String` | `OID_egpNeighAs` egpNeighAs : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAs(3)
    `static String` | `OID_egpNeighAs_0` egpNeighAs.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAs(3).0
    `static String` | `OID_egpNeighEntry` egpNeighEntry : EgpNeighEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1)
    `static String` | `OID_egpNeighEntry_0` egpNeighEntry.0 : EgpNeighEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).0
    `static String` | `OID_egpNeighEventTrigger` egpNeighEventTrigger : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighEventTrigger(15)
    `static String` | `OID_egpNeighEventTrigger_0` egpNeighEventTrigger.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighEventTrigger(15).0
    `static String` | `OID_egpNeighInErrMsgs` egpNeighInErrMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrMsgs(8)
    `static String` | `OID_egpNeighInErrMsgs_0` egpNeighInErrMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrMsgs(8).0
    `static String` | `OID_egpNeighInErrs` egpNeighInErrs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrs(5)
    `static String` | `OID_egpNeighInErrs_0` egpNeighInErrs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrs(5).0
    `static String` | `OID_egpNeighInMsgs` egpNeighInMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInMsgs(4)
    `static String` | `OID_egpNeighInMsgs_0` egpNeighInMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInMsgs(4).0
    `static String` | `OID_egpNeighIntervalHello` egpNeighIntervalHello : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalHello(12)
    `static String` | `OID_egpNeighIntervalHello_0` egpNeighIntervalHello.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalHello(12).0
    `static String` | `OID_egpNeighIntervalPoll` egpNeighIntervalPoll : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalPoll(13)
    `static String` | `OID_egpNeighIntervalPoll_0` egpNeighIntervalPoll.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalPoll(13).0
    `static String` | `OID_egpNeighMode` egpNeighMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighMode(14)
    `static String` | `OID_egpNeighMode_0` egpNeighMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighMode(14).0
    `static String` | `OID_egpNeighOutErrMsgs` egpNeighOutErrMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrMsgs(9)
    `static String` | `OID_egpNeighOutErrMsgs_0` egpNeighOutErrMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrMsgs(9).0
    `static String` | `OID_egpNeighOutErrs` egpNeighOutErrs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrs(7)
    `static String` | `OID_egpNeighOutErrs_0` egpNeighOutErrs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrs(7).0
    `static String` | `OID_egpNeighOutMsgs` egpNeighOutMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutMsgs(6)
    `static String` | `OID_egpNeighOutMsgs_0` egpNeighOutMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutMsgs(6).0
    `static String` | `OID_egpNeighState` egpNeighState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighState(1)
    `static String` | `OID_egpNeighState_0` egpNeighState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighState(1).0
    `static String` | `OID_egpNeighStateDowns` egpNeighStateDowns : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateDowns(11)
    `static String` | `OID_egpNeighStateDowns_0` egpNeighStateDowns.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateDowns(11).0
    `static String` | `OID_egpNeighStateUps` egpNeighStateUps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateUps(10)
    `static String` | `OID_egpNeighStateUps_0` egpNeighStateUps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateUps(10).0
    `static String` | `OID_egpNeighTable` egpNeighTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5)
    `static String` | `OID_egpNeighTable_0` egpNeighTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).0
    `static String` | `OID_egpOutErrors` egpOutErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutErrors(4)
    `static String` | `OID_egpOutErrors_0` egpOutErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutErrors(4).0
    `static String` | `OID_egpOutMsgs` egpOutMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutMsgs(3)
    `static String` | `OID_egpOutMsgs_0` egpOutMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutMsgs(3).0
    `static String` | `OID_icmp` icmp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5)
    `static String` | `OID_icmp_0` icmp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).0
    `static String` | `OID_icmpInAddrMaskReps` icmpInAddrMaskReps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13)
    `static String` | `OID_icmpInAddrMaskReps_0` icmpInAddrMaskReps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13).0
    `static String` | `OID_icmpInAddrMasks` icmpInAddrMasks : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12)
    `static String` | `OID_icmpInAddrMasks_0` icmpInAddrMasks.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12).0
    `static String` | `OID_icmpInDestUnreachs` icmpInDestUnreachs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3)
    `static String` | `OID_icmpInDestUnreachs_0` icmpInDestUnreachs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3).0
    `static String` | `OID_icmpInEchoReps` icmpInEchoReps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9)
    `static String` | `OID_icmpInEchoReps_0` icmpInEchoReps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9).0
    `static String` | `OID_icmpInEchos` icmpInEchos : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8)
    `static String` | `OID_icmpInEchos_0` icmpInEchos.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8).0
    `static String` | `OID_icmpInErrors` icmpInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2)
    `static String` | `OID_icmpInErrors_0` icmpInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2).0
    `static String` | `OID_icmpInMsgs` icmpInMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1)
    `static String` | `OID_icmpInMsgs_0` icmpInMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1).0
    `static String` | `OID_icmpInParmProbs` icmpInParmProbs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5)
    `static String` | `OID_icmpInParmProbs_0` icmpInParmProbs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5).0
    `static String` | `OID_icmpInRedirects` icmpInRedirects : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7)
    `static String` | `OID_icmpInRedirects_0` icmpInRedirects.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7).0
    `static String` | `OID_icmpInSrcQuenchs` icmpInSrcQuenchs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6)
    `static String` | `OID_icmpInSrcQuenchs_0` icmpInSrcQuenchs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6).0
    `static String` | `OID_icmpInTimeExcds` icmpInTimeExcds : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4)
    `static String` | `OID_icmpInTimeExcds_0` icmpInTimeExcds.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4).0
    `static String` | `OID_icmpInTimestampReps` icmpInTimestampReps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11)
    `static String` | `OID_icmpInTimestampReps_0` icmpInTimestampReps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11).0
    `static String` | `OID_icmpInTimestamps` icmpInTimestamps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10)
    `static String` | `OID_icmpInTimestamps_0` icmpInTimestamps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10).0
    `static String` | `OID_icmpOutAddrMaskReps` icmpOutAddrMaskReps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26)
    `static String` | `OID_icmpOutAddrMaskReps_0` icmpOutAddrMaskReps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26).0
    `static String` | `OID_icmpOutAddrMasks` icmpOutAddrMasks : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25)
    `static String` | `OID_icmpOutAddrMasks_0` icmpOutAddrMasks.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25).0
    `static String` | `OID_icmpOutDestUnreachs` icmpOutDestUnreachs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16)
    `static String` | `OID_icmpOutDestUnreachs_0` icmpOutDestUnreachs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16).0
    `static String` | `OID_icmpOutEchoReps` icmpOutEchoReps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22)
    `static String` | `OID_icmpOutEchoReps_0` icmpOutEchoReps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22).0
    `static String` | `OID_icmpOutEchos` icmpOutEchos : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21)
    `static String` | `OID_icmpOutEchos_0` icmpOutEchos.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21).0
    `static String` | `OID_icmpOutErrors` icmpOutErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15)
    `static String` | `OID_icmpOutErrors_0` icmpOutErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15).0
    `static String` | `OID_icmpOutMsgs` icmpOutMsgs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14)
    `static String` | `OID_icmpOutMsgs_0` icmpOutMsgs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14).0
    `static String` | `OID_icmpOutParmProbs` icmpOutParmProbs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18)
    `static String` | `OID_icmpOutParmProbs_0` icmpOutParmProbs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18).0
    `static String` | `OID_icmpOutRedirects` icmpOutRedirects : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20)
    `static String` | `OID_icmpOutRedirects_0` icmpOutRedirects.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20).0
    `static String` | `OID_icmpOutSrcQuenchs` icmpOutSrcQuenchs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19)
    `static String` | `OID_icmpOutSrcQuenchs_0` icmpOutSrcQuenchs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19).0
    `static String` | `OID_icmpOutTimeExcds` icmpOutTimeExcds : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17)
    `static String` | `OID_icmpOutTimeExcds_0` icmpOutTimeExcds.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17).0
    `static String` | `OID_icmpOutTimestampReps` icmpOutTimestampReps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24)
    `static String` | `OID_icmpOutTimestampReps_0` icmpOutTimestampReps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24).0
    `static String` | `OID_icmpOutTimestamps` icmpOutTimestamps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23)
    `static String` | `OID_icmpOutTimestamps_0` icmpOutTimestamps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23).0
    `static String` | `OID_ifAdminStatus` ifAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7)
    `static String` | `OID_ifAdminStatus_0` ifAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7).0
    `static String` | `OID_ifDescr` ifDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2)
    `static String` | `OID_ifDescr_0` ifDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifInDiscards` ifInDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13)
    `static String` | `OID_ifInDiscards_0` ifInDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13).0
    `static String` | `OID_ifInErrors` ifInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14)
    `static String` | `OID_ifInErrors_0` ifInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14).0
    `static String` | `OID_ifInNUcastPkts` ifInNUcastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12)
    `static String` | `OID_ifInNUcastPkts_0` ifInNUcastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12).0
    `static String` | `OID_ifInOctets` ifInOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10)
    `static String` | `OID_ifInOctets_0` ifInOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10).0
    `static String` | `OID_ifInUcastPkts` ifInUcastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11)
    `static String` | `OID_ifInUcastPkts_0` ifInUcastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11).0
    `static String` | `OID_ifInUnknownProtos` ifInUnknownProtos : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15)
    `static String` | `OID_ifInUnknownProtos_0` ifInUnknownProtos.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15).0
    `static String` | `OID_ifLastChange` ifLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9)
    `static String` | `OID_ifLastChange_0` ifLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9).0
    `static String` | `OID_ifMtu` ifMtu : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4)
    `static String` | `OID_ifMtu_0` ifMtu.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4).0
    `static String` | `OID_ifNumber` ifNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1)
    `static String` | `OID_ifNumber_0` ifNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1).0
    `static String` | `OID_ifOperStatus` ifOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8)
    `static String` | `OID_ifOperStatus_0` ifOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8).0
    `static String` | `OID_ifOutDiscards` ifOutDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19)
    `static String` | `OID_ifOutDiscards_0` ifOutDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19).0
    `static String` | `OID_ifOutErrors` ifOutErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20)
    `static String` | `OID_ifOutErrors_0` ifOutErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20).0
    `static String` | `OID_ifOutNUcastPkts` ifOutNUcastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18)
    `static String` | `OID_ifOutNUcastPkts_0` ifOutNUcastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18).0
    `static String` | `OID_ifOutOctets` ifOutOctets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16)
    `static String` | `OID_ifOutOctets_0` ifOutOctets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16).0
    `static String` | `OID_ifOutQLen` ifOutQLen : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21)
    `static String` | `OID_ifOutQLen_0` ifOutQLen.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21).0
    `static String` | `OID_ifOutUcastPkts` ifOutUcastPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17)
    `static String` | `OID_ifOutUcastPkts_0` ifOutUcastPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17).0
    `static String` | `OID_ifPhysAddress` ifPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6)
    `static String` | `OID_ifPhysAddress_0` ifPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6).0
    `static String` | `OID_ifSpecific` ifSpecific : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22)
    `static String` | `OID_ifSpecific_0` ifSpecific.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22).0
    `static String` | `OID_ifSpeed` ifSpeed : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5)
    `static String` | `OID_ifSpeed_0` ifSpeed.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_ifType` ifType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3)
    `static String` | `OID_ifType_0` ifType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ip` ip : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
    `static String` | `OID_ip_0` ip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
    `static String` | `OID_ipAddrEntry` ipAddrEntry : IpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1)
    `static String` | `OID_ipAddrEntry_0` ipAddrEntry.0 : IpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).0
    `static String` | `OID_ipAddrTable` ipAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20)
    `static String` | `OID_ipAddrTable_0` ipAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).0
    `static String` | `OID_ipAdEntAddr` ipAdEntAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1)
    `static String` | `OID_ipAdEntAddr_0` ipAdEntAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1).0
    `static String` | `OID_ipAdEntBcastAddr` ipAdEntBcastAddr : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4)
    `static String` | `OID_ipAdEntBcastAddr_0` ipAdEntBcastAddr.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4).0
    `static String` | `OID_ipAdEntIfIndex` ipAdEntIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2)
    `static String` | `OID_ipAdEntIfIndex_0` ipAdEntIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2).0
    `static String` | `OID_ipAdEntNetMask` ipAdEntNetMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3)
    `static String` | `OID_ipAdEntNetMask_0` ipAdEntNetMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3).0
    `static String` | `OID_ipAdEntReasmMaxSize` ipAdEntReasmMaxSize : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5)
    `static String` | `OID_ipAdEntReasmMaxSize_0` ipAdEntReasmMaxSize.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5).0
    `static String` | `OID_ipDefaultTTL` ipDefaultTTL : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2)
    `static String` | `OID_ipDefaultTTL_0` ipDefaultTTL.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2).0
    `static String` | `OID_ipForwarding` ipForwarding : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1)
    `static String` | `OID_ipForwarding_0` ipForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1).0
    `static String` | `OID_ipForwDatagrams` ipForwDatagrams : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6)
    `static String` | `OID_ipForwDatagrams_0` ipForwDatagrams.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6).0
    `static String` | `OID_ipFragCreates` ipFragCreates : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19)
    `static String` | `OID_ipFragCreates_0` ipFragCreates.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19).0
    `static String` | `OID_ipFragFails` ipFragFails : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18)
    `static String` | `OID_ipFragFails_0` ipFragFails.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18).0
    `static String` | `OID_ipFragOKs` ipFragOKs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17)
    `static String` | `OID_ipFragOKs_0` ipFragOKs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17).0
    `static String` | `OID_ipInAddrErrors` ipInAddrErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5)
    `static String` | `OID_ipInAddrErrors_0` ipInAddrErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5).0
    `static String` | `OID_ipInDelivers` ipInDelivers : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9)
    `static String` | `OID_ipInDelivers_0` ipInDelivers.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9).0
    `static String` | `OID_ipInDiscards` ipInDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8)
    `static String` | `OID_ipInDiscards_0` ipInDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8).0
    `static String` | `OID_ipInHdrErrors` ipInHdrErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4)
    `static String` | `OID_ipInHdrErrors_0` ipInHdrErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4).0
    `static String` | `OID_ipInReceives` ipInReceives : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3)
    `static String` | `OID_ipInReceives_0` ipInReceives.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3).0
    `static String` | `OID_ipInUnknownProtos` ipInUnknownProtos : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7)
    `static String` | `OID_ipInUnknownProtos_0` ipInUnknownProtos.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7).0
    `static String` | `OID_ipNetToMediaEntry` ipNetToMediaEntry : IpNetToMediaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1)
    `static String` | `OID_ipNetToMediaEntry_0` ipNetToMediaEntry.0 : IpNetToMediaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).0
    `static String` | `OID_ipNetToMediaIfIndex` ipNetToMediaIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1)
    `static String` | `OID_ipNetToMediaIfIndex_0` ipNetToMediaIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1).0
    `static String` | `OID_ipNetToMediaNetAddress` ipNetToMediaNetAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3)
    `static String` | `OID_ipNetToMediaNetAddress_0` ipNetToMediaNetAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3).0
    `static String` | `OID_ipNetToMediaPhysAddress` ipNetToMediaPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2)
    `static String` | `OID_ipNetToMediaPhysAddress_0` ipNetToMediaPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2).0
    `static String` | `OID_ipNetToMediaTable` ipNetToMediaTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22)
    `static String` | `OID_ipNetToMediaTable_0` ipNetToMediaTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).0
    `static String` | `OID_ipNetToMediaType` ipNetToMediaType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4)
    `static String` | `OID_ipNetToMediaType_0` ipNetToMediaType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4).0
    `static String` | `OID_ipOutDiscards` ipOutDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11)
    `static String` | `OID_ipOutDiscards_0` ipOutDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11).0
    `static String` | `OID_ipOutNoRoutes` ipOutNoRoutes : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12)
    `static String` | `OID_ipOutNoRoutes_0` ipOutNoRoutes.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12).0
    `static String` | `OID_ipOutRequests` ipOutRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10)
    `static String` | `OID_ipOutRequests_0` ipOutRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10).0
    `static String` | `OID_ipReasmFails` ipReasmFails : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16)
    `static String` | `OID_ipReasmFails_0` ipReasmFails.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16).0
    `static String` | `OID_ipReasmOKs` ipReasmOKs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15)
    `static String` | `OID_ipReasmOKs_0` ipReasmOKs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15).0
    `static String` | `OID_ipReasmReqds` ipReasmReqds : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14)
    `static String` | `OID_ipReasmReqds_0` ipReasmReqds.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14).0
    `static String` | `OID_ipReasmTimeout` ipReasmTimeout : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13)
    `static String` | `OID_ipReasmTimeout_0` ipReasmTimeout.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13).0
    `static String` | `OID_ipRouteAge` ipRouteAge : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteAge(10)
    `static String` | `OID_ipRouteAge_0` ipRouteAge.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteAge(10).0
    `static String` | `OID_ipRouteDest` ipRouteDest : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteDest(1)
    `static String` | `OID_ipRouteDest_0` ipRouteDest.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteDest(1).0
    `static String` | `OID_ipRouteEntry` ipRouteEntry : IpRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1)
    `static String` | `OID_ipRouteEntry_0` ipRouteEntry.0 : IpRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).0
    `static String` | `OID_ipRouteIfIndex` ipRouteIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteIfIndex(2)
    `static String` | `OID_ipRouteIfIndex_0` ipRouteIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteIfIndex(2).0
    `static String` | `OID_ipRouteInfo` ipRouteInfo : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteInfo(13)
    `static String` | `OID_ipRouteInfo_0` ipRouteInfo.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteInfo(13).0
    `static String` | `OID_ipRouteMask` ipRouteMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMask(11)
    `static String` | `OID_ipRouteMask_0` ipRouteMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMask(11).0
    `static String` | `OID_ipRouteMetric1` ipRouteMetric1 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric1(3)
    `static String` | `OID_ipRouteMetric1_0` ipRouteMetric1.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric1(3).0
    `static String` | `OID_ipRouteMetric2` ipRouteMetric2 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric2(4)
    `static String` | `OID_ipRouteMetric2_0` ipRouteMetric2.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric2(4).0
    `static String` | `OID_ipRouteMetric3` ipRouteMetric3 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric3(5)
    `static String` | `OID_ipRouteMetric3_0` ipRouteMetric3.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric3(5).0
    `static String` | `OID_ipRouteMetric4` ipRouteMetric4 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric4(6)
    `static String` | `OID_ipRouteMetric4_0` ipRouteMetric4.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric4(6).0
    `static String` | `OID_ipRouteMetric5` ipRouteMetric5 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric5(12)
    `static String` | `OID_ipRouteMetric5_0` ipRouteMetric5.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric5(12).0
    `static String` | `OID_ipRouteNextHop` ipRouteNextHop : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteNextHop(7)
    `static String` | `OID_ipRouteNextHop_0` ipRouteNextHop.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteNextHop(7).0
    `static String` | `OID_ipRouteProto` ipRouteProto : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteProto(9)
    `static String` | `OID_ipRouteProto_0` ipRouteProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteProto(9).0
    `static String` | `OID_ipRouteTable` ipRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21)
    `static String` | `OID_ipRouteTable_0` ipRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).0
    `static String` | `OID_ipRouteType` ipRouteType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteType(8)
    `static String` | `OID_ipRouteType_0` ipRouteType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteType(8).0
    `static String` | `OID_ipRoutingDiscards` ipRoutingDiscards : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23)
    `static String` | `OID_ipRoutingDiscards_0` ipRoutingDiscards.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_snmp` snmp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11)
    `static String` | `OID_snmp_0` snmp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).0
    `static String` | `OID_snmpEnableAuthenTraps` snmpEnableAuthenTraps : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpEnableAuthenTraps(30)
    `static String` | `OID_snmpEnableAuthenTraps_0` snmpEnableAuthenTraps.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpEnableAuthenTraps(30).0
    `static String` | `OID_snmpInASNParseErrs` snmpInASNParseErrs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInASNParseErrs(6)
    `static String` | `OID_snmpInASNParseErrs_0` snmpInASNParseErrs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInASNParseErrs(6).0
    `static String` | `OID_snmpInBadCommunityNames` snmpInBadCommunityNames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityNames(4)
    `static String` | `OID_snmpInBadCommunityNames_0` snmpInBadCommunityNames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityNames(4).0
    `static String` | `OID_snmpInBadCommunityUses` snmpInBadCommunityUses : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityUses(5)
    `static String` | `OID_snmpInBadCommunityUses_0` snmpInBadCommunityUses.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityUses(5).0
    `static String` | `OID_snmpInBadValues` snmpInBadValues : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadValues(10)
    `static String` | `OID_snmpInBadValues_0` snmpInBadValues.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadValues(10).0
    `static String` | `OID_snmpInBadVersions` snmpInBadVersions : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadVersions(3)
    `static String` | `OID_snmpInBadVersions_0` snmpInBadVersions.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadVersions(3).0
    `static String` | `OID_snmpInGenErrs` snmpInGenErrs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGenErrs(12)
    `static String` | `OID_snmpInGenErrs_0` snmpInGenErrs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGenErrs(12).0
    `static String` | `OID_snmpInGetNexts` snmpInGetNexts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetNexts(16)
    `static String` | `OID_snmpInGetNexts_0` snmpInGetNexts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetNexts(16).0
    `static String` | `OID_snmpInGetRequests` snmpInGetRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetRequests(15)
    `static String` | `OID_snmpInGetRequests_0` snmpInGetRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetRequests(15).0
    `static String` | `OID_snmpInGetResponses` snmpInGetResponses : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetResponses(18)
    `static String` | `OID_snmpInGetResponses_0` snmpInGetResponses.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetResponses(18).0
    `static String` | `OID_snmpInNoSuchNames` snmpInNoSuchNames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInNoSuchNames(9)
    `static String` | `OID_snmpInNoSuchNames_0` snmpInNoSuchNames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInNoSuchNames(9).0
    `static String` | `OID_snmpInPkts` snmpInPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInPkts(1)
    `static String` | `OID_snmpInPkts_0` snmpInPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInPkts(1).0
    `static String` | `OID_snmpInReadOnlys` snmpInReadOnlys : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInReadOnlys(11)
    `static String` | `OID_snmpInReadOnlys_0` snmpInReadOnlys.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInReadOnlys(11).0
    `static String` | `OID_snmpInSetRequests` snmpInSetRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInSetRequests(17)
    `static String` | `OID_snmpInSetRequests_0` snmpInSetRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInSetRequests(17).0
    `static String` | `OID_snmpInTooBigs` snmpInTooBigs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTooBigs(8)
    `static String` | `OID_snmpInTooBigs_0` snmpInTooBigs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTooBigs(8).0
    `static String` | `OID_snmpInTotalReqVars` snmpInTotalReqVars : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalReqVars(13)
    `static String` | `OID_snmpInTotalReqVars_0` snmpInTotalReqVars.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalReqVars(13).0
    `static String` | `OID_snmpInTotalSetVars` snmpInTotalSetVars : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalSetVars(14)
    `static String` | `OID_snmpInTotalSetVars_0` snmpInTotalSetVars.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalSetVars(14).0
    `static String` | `OID_snmpInTraps` snmpInTraps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTraps(19)
    `static String` | `OID_snmpInTraps_0` snmpInTraps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTraps(19).0
    `static String` | `OID_snmpOutBadValues` snmpOutBadValues : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutBadValues(22)
    `static String` | `OID_snmpOutBadValues_0` snmpOutBadValues.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutBadValues(22).0
    `static String` | `OID_snmpOutGenErrs` snmpOutGenErrs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGenErrs(24)
    `static String` | `OID_snmpOutGenErrs_0` snmpOutGenErrs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGenErrs(24).0
    `static String` | `OID_snmpOutGetNexts` snmpOutGetNexts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetNexts(26)
    `static String` | `OID_snmpOutGetNexts_0` snmpOutGetNexts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetNexts(26).0
    `static String` | `OID_snmpOutGetRequests` snmpOutGetRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetRequests(25)
    `static String` | `OID_snmpOutGetRequests_0` snmpOutGetRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetRequests(25).0
    `static String` | `OID_snmpOutGetResponses` snmpOutGetResponses : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetResponses(28)
    `static String` | `OID_snmpOutGetResponses_0` snmpOutGetResponses.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetResponses(28).0
    `static String` | `OID_snmpOutNoSuchNames` snmpOutNoSuchNames : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutNoSuchNames(21)
    `static String` | `OID_snmpOutNoSuchNames_0` snmpOutNoSuchNames.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutNoSuchNames(21).0
    `static String` | `OID_snmpOutPkts` snmpOutPkts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutPkts(2)
    `static String` | `OID_snmpOutPkts_0` snmpOutPkts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutPkts(2).0
    `static String` | `OID_snmpOutSetRequests` snmpOutSetRequests : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutSetRequests(27)
    `static String` | `OID_snmpOutSetRequests_0` snmpOutSetRequests.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutSetRequests(27).0
    `static String` | `OID_snmpOutTooBigs` snmpOutTooBigs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTooBigs(20)
    `static String` | `OID_snmpOutTooBigs_0` snmpOutTooBigs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTooBigs(20).0
    `static String` | `OID_snmpOutTraps` snmpOutTraps : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTraps(29)
    `static String` | `OID_snmpOutTraps_0` snmpOutTraps.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTraps(29).0
    `static String` | `OID_sysContact` sysContact : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysContact(4)
    `static String` | `OID_sysContact_0` sysContact.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysContact(4).0
    `static String` | `OID_sysDescr` sysDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysDescr(1)
    `static String` | `OID_sysDescr_0` sysDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysDescr(1).0
    `static String` | `OID_sysLocation` sysLocation : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysLocation(6)
    `static String` | `OID_sysLocation_0` sysLocation.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysLocation(6).0
    `static String` | `OID_sysName` sysName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysName(5)
    `static String` | `OID_sysName_0` sysName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysName(5).0
    `static String` | `OID_sysObjectID` sysObjectID : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysObjectID(2)
    `static String` | `OID_sysObjectID_0` sysObjectID.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysObjectID(2).0
    `static String` | `OID_sysServices` sysServices : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysServices(7)
    `static String` | `OID_sysServices_0` sysServices.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysServices(7).0
    `static String` | `OID_system` system : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1)
    `static String` | `OID_system_0` system.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).0
    `static String` | `OID_sysUpTime` sysUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysUpTime(3)
    `static String` | `OID_sysUpTime_0` sysUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysUpTime(3).0
    `static String` | `OID_tcp` tcp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6)
    `static String` | `OID_tcp_0` tcp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).0
    `static String` | `OID_tcpActiveOpens` tcpActiveOpens : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5)
    `static String` | `OID_tcpActiveOpens_0` tcpActiveOpens.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5).0
    `static String` | `OID_tcpAttemptFails` tcpAttemptFails : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7)
    `static String` | `OID_tcpAttemptFails_0` tcpAttemptFails.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7).0
    `static String` | `OID_tcpConnEntry` tcpConnEntry : TcpConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1)
    `static String` | `OID_tcpConnEntry_0` tcpConnEntry.0 : TcpConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).0
    `static String` | `OID_tcpConnLocalAddress` tcpConnLocalAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2)
    `static String` | `OID_tcpConnLocalAddress_0` tcpConnLocalAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2).0
    `static String` | `OID_tcpConnLocalPort` tcpConnLocalPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3)
    `static String` | `OID_tcpConnLocalPort_0` tcpConnLocalPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3).0
    `static String` | `OID_tcpConnRemAddress` tcpConnRemAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4)
    `static String` | `OID_tcpConnRemAddress_0` tcpConnRemAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4).0
    `static String` | `OID_tcpConnRemPort` tcpConnRemPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5)
    `static String` | `OID_tcpConnRemPort_0` tcpConnRemPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5).0
    `static String` | `OID_tcpConnState` tcpConnState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1)
    `static String` | `OID_tcpConnState_0` tcpConnState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1).0
    `static String` | `OID_tcpConnTable` tcpConnTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13)
    `static String` | `OID_tcpConnTable_0` tcpConnTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).0
    `static String` | `OID_tcpCurrEstab` tcpCurrEstab : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9)
    `static String` | `OID_tcpCurrEstab_0` tcpCurrEstab.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9).0
    `static String` | `OID_tcpEstabResets` tcpEstabResets : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8)
    `static String` | `OID_tcpEstabResets_0` tcpEstabResets.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8).0
    `static String` | `OID_tcpInErrs` tcpInErrs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14)
    `static String` | `OID_tcpInErrs_0` tcpInErrs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14).0
    `static String` | `OID_tcpInSegs` tcpInSegs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10)
    `static String` | `OID_tcpInSegs_0` tcpInSegs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10).0
    `static String` | `OID_tcpMaxConn` tcpMaxConn : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4)
    `static String` | `OID_tcpMaxConn_0` tcpMaxConn.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4).0
    `static String` | `OID_tcpOutRsts` tcpOutRsts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15)
    `static String` | `OID_tcpOutRsts_0` tcpOutRsts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15).0
    `static String` | `OID_tcpOutSegs` tcpOutSegs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11)
    `static String` | `OID_tcpOutSegs_0` tcpOutSegs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11).0
    `static String` | `OID_tcpPassiveOpens` tcpPassiveOpens : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6)
    `static String` | `OID_tcpPassiveOpens_0` tcpPassiveOpens.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6).0
    `static String` | `OID_tcpRetransSegs` tcpRetransSegs : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12)
    `static String` | `OID_tcpRetransSegs_0` tcpRetransSegs.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12).0
    `static String` | `OID_tcpRtoAlgorithm` tcpRtoAlgorithm : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1)
    `static String` | `OID_tcpRtoAlgorithm_0` tcpRtoAlgorithm.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1).0
    `static String` | `OID_tcpRtoMax` tcpRtoMax : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3)
    `static String` | `OID_tcpRtoMax_0` tcpRtoMax.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3).0
    `static String` | `OID_tcpRtoMin` tcpRtoMin : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2)
    `static String` | `OID_tcpRtoMin_0` tcpRtoMin.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
    `static String` | `OID_udp` udp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7)
    `static String` | `OID_udp_0` udp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).0
    `static String` | `OID_udpEntry` udpEntry : UdpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1)
    `static String` | `OID_udpEntry_0` udpEntry.0 : UdpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).0
    `static String` | `OID_udpInDatagrams` udpInDatagrams : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1)
    `static String` | `OID_udpInDatagrams_0` udpInDatagrams.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1).0
    `static String` | `OID_udpInErrors` udpInErrors : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3)
    `static String` | `OID_udpInErrors_0` udpInErrors.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3).0
    `static String` | `OID_udpLocalAddress` udpLocalAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1)
    `static String` | `OID_udpLocalAddress_0` udpLocalAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1).0
    `static String` | `OID_udpLocalPort` udpLocalPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2)
    `static String` | `OID_udpLocalPort_0` udpLocalPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2).0
    `static String` | `OID_udpNoPorts` udpNoPorts : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2)
    `static String` | `OID_udpNoPorts_0` udpNoPorts.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2).0
    `static String` | `OID_udpOutDatagrams` udpOutDatagrams : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4)
    `static String` | `OID_udpOutDatagrams_0` udpOutDatagrams.0 : Counter iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4).0
    `static String` | `OID_udpTable` udpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5)
    `static String` | `OID_udpTable_0` udpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_system

          static final String OID_system

      system : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1)
      See Also:
        Constant Field Values

    - #### OID_system_0

          static final String OID_system_0

      system.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).0
      See Also:
        Constant Field Values

    - #### OID_sysDescr

          static final String OID_sysDescr

      sysDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysDescr(1)
      See Also:
        Constant Field Values

    - #### OID_sysDescr_0

          static final String OID_sysDescr_0

      sysDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysDescr(1).0
      See Also:
        Constant Field Values

    - #### OID_sysObjectID

          static final String OID_sysObjectID

      sysObjectID : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysObjectID(2)
      See Also:
        Constant Field Values

    - #### OID_sysObjectID_0

          static final String OID_sysObjectID_0

      sysObjectID.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysObjectID(2).0
      See Also:
        Constant Field Values

    - #### OID_sysUpTime

          static final String OID_sysUpTime

      sysUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysUpTime(3)
      See Also:
        Constant Field Values

    - #### OID_sysUpTime_0

          static final String OID_sysUpTime_0

      sysUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysUpTime(3).0
      See Also:
        Constant Field Values

    - #### OID_sysContact

          static final String OID_sysContact

      sysContact : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysContact(4)
      See Also:
        Constant Field Values

    - #### OID_sysContact_0

          static final String OID_sysContact_0

      sysContact.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysContact(4).0
      See Also:
        Constant Field Values

    - #### OID_sysName

          static final String OID_sysName

      sysName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysName(5)
      See Also:
        Constant Field Values

    - #### OID_sysName_0

          static final String OID_sysName_0

      sysName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysName(5).0
      See Also:
        Constant Field Values

    - #### OID_sysLocation

          static final String OID_sysLocation

      sysLocation : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysLocation(6)
      See Also:
        Constant Field Values

    - #### OID_sysLocation_0

          static final String OID_sysLocation_0

      sysLocation.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysLocation(6).0
      See Also:
        Constant Field Values

    - #### OID_sysServices

          static final String OID_sysServices

      sysServices : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysServices(7)
      See Also:
        Constant Field Values

    - #### OID_sysServices_0

          static final String OID_sysServices_0

      sysServices.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).system(1).sysServices(7).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifNumber

          static final String OID_ifNumber

      ifNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1)
      See Also:
        Constant Field Values

    - #### OID_ifNumber_0

          static final String OID_ifNumber_0

      ifNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ifDescr

          static final String OID_ifDescr

      ifDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2)
      See Also:
        Constant Field Values

    - #### OID_ifDescr_0

          static final String OID_ifDescr_0

      ifDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_ifType

          static final String OID_ifType

      ifType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3)
      See Also:
        Constant Field Values

    - #### OID_ifType_0

          static final String OID_ifType_0

      ifType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3).0
      See Also:
        Constant Field Values

    - #### OID_ifMtu

          static final String OID_ifMtu

      ifMtu : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4)
      See Also:
        Constant Field Values

    - #### OID_ifMtu_0

          static final String OID_ifMtu_0

      ifMtu.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4).0
      See Also:
        Constant Field Values

    - #### OID_ifSpeed

          static final String OID_ifSpeed

      ifSpeed : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5)
      See Also:
        Constant Field Values

    - #### OID_ifSpeed_0

          static final String OID_ifSpeed_0

      ifSpeed.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5).0
      See Also:
        Constant Field Values

    - #### OID_ifPhysAddress

          static final String OID_ifPhysAddress

      ifPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6)
      See Also:
        Constant Field Values

    - #### OID_ifPhysAddress_0

          static final String OID_ifPhysAddress_0

      ifPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_ifAdminStatus

          static final String OID_ifAdminStatus

      ifAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7)
      See Also:
        Constant Field Values

    - #### OID_ifAdminStatus_0

          static final String OID_ifAdminStatus_0

      ifAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_ifOperStatus

          static final String OID_ifOperStatus

      ifOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8)
      See Also:
        Constant Field Values

    - #### OID_ifOperStatus_0

          static final String OID_ifOperStatus_0

      ifOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_ifLastChange

          static final String OID_ifLastChange

      ifLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9)
      See Also:
        Constant Field Values

    - #### OID_ifLastChange_0

          static final String OID_ifLastChange_0

      ifLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9).0
      See Also:
        Constant Field Values

    - #### OID_ifInOctets

          static final String OID_ifInOctets

      ifInOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10)
      See Also:
        Constant Field Values

    - #### OID_ifInOctets_0

          static final String OID_ifInOctets_0

      ifInOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10).0
      See Also:
        Constant Field Values

    - #### OID_ifInUcastPkts

          static final String OID_ifInUcastPkts

      ifInUcastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11)
      See Also:
        Constant Field Values

    - #### OID_ifInUcastPkts_0

          static final String OID_ifInUcastPkts_0

      ifInUcastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_ifInNUcastPkts

          static final String OID_ifInNUcastPkts

      ifInNUcastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12)
      See Also:
        Constant Field Values

    - #### OID_ifInNUcastPkts_0

          static final String OID_ifInNUcastPkts_0

      ifInNUcastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12).0
      See Also:
        Constant Field Values

    - #### OID_ifInDiscards

          static final String OID_ifInDiscards

      ifInDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13)
      See Also:
        Constant Field Values

    - #### OID_ifInDiscards_0

          static final String OID_ifInDiscards_0

      ifInDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13).0
      See Also:
        Constant Field Values

    - #### OID_ifInErrors

          static final String OID_ifInErrors

      ifInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14)
      See Also:
        Constant Field Values

    - #### OID_ifInErrors_0

          static final String OID_ifInErrors_0

      ifInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_ifInUnknownProtos

          static final String OID_ifInUnknownProtos

      ifInUnknownProtos : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15)
      See Also:
        Constant Field Values

    - #### OID_ifInUnknownProtos_0

          static final String OID_ifInUnknownProtos_0

      ifInUnknownProtos.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15).0
      See Also:
        Constant Field Values

    - #### OID_ifOutOctets

          static final String OID_ifOutOctets

      ifOutOctets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16)
      See Also:
        Constant Field Values

    - #### OID_ifOutOctets_0

          static final String OID_ifOutOctets_0

      ifOutOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16).0
      See Also:
        Constant Field Values

    - #### OID_ifOutUcastPkts

          static final String OID_ifOutUcastPkts

      ifOutUcastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17)
      See Also:
        Constant Field Values

    - #### OID_ifOutUcastPkts_0

          static final String OID_ifOutUcastPkts_0

      ifOutUcastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17).0
      See Also:
        Constant Field Values

    - #### OID_ifOutNUcastPkts

          static final String OID_ifOutNUcastPkts

      ifOutNUcastPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18)
      See Also:
        Constant Field Values

    - #### OID_ifOutNUcastPkts_0

          static final String OID_ifOutNUcastPkts_0

      ifOutNUcastPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18).0
      See Also:
        Constant Field Values

    - #### OID_ifOutDiscards

          static final String OID_ifOutDiscards

      ifOutDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19)
      See Also:
        Constant Field Values

    - #### OID_ifOutDiscards_0

          static final String OID_ifOutDiscards_0

      ifOutDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19).0
      See Also:
        Constant Field Values

    - #### OID_ifOutErrors

          static final String OID_ifOutErrors

      ifOutErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20)
      See Also:
        Constant Field Values

    - #### OID_ifOutErrors_0

          static final String OID_ifOutErrors_0

      ifOutErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20).0
      See Also:
        Constant Field Values

    - #### OID_ifOutQLen

          static final String OID_ifOutQLen

      ifOutQLen : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21)
      See Also:
        Constant Field Values

    - #### OID_ifOutQLen_0

          static final String OID_ifOutQLen_0

      ifOutQLen.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21).0
      See Also:
        Constant Field Values

    - #### OID_ifSpecific

          static final String OID_ifSpecific

      ifSpecific : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22)
      See Also:
        Constant Field Values

    - #### OID_ifSpecific_0

          static final String OID_ifSpecific_0

      ifSpecific.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22).0
      See Also:
        Constant Field Values

    - #### OID_at

          static final String OID_at

      at : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3)
      See Also:
        Constant Field Values

    - #### OID_at_0

          static final String OID_at_0

      at.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).0
      See Also:
        Constant Field Values

    - #### OID_atTable

          static final String OID_atTable

      atTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1)
      See Also:
        Constant Field Values

    - #### OID_atTable_0

          static final String OID_atTable_0

      atTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).0
      See Also:
        Constant Field Values

    - #### OID_atEntry

          static final String OID_atEntry

      atEntry : AtEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1)
      See Also:
        Constant Field Values

    - #### OID_atEntry_0

          static final String OID_atEntry_0

      atEntry.0 : AtEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_atIfIndex

          static final String OID_atIfIndex

      atIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_atIfIndex_0

          static final String OID_atIfIndex_0

      atIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_atPhysAddress

          static final String OID_atPhysAddress

      atPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atPhysAddress(2)
      See Also:
        Constant Field Values

    - #### OID_atPhysAddress_0

          static final String OID_atPhysAddress_0

      atPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atPhysAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_atNetAddress

          static final String OID_atNetAddress

      atNetAddress : NetworkAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atNetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_atNetAddress_0

          static final String OID_atNetAddress_0

      atNetAddress.0 : NetworkAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).at(3).atTable(1).atEntry(1).atNetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_ip

          static final String OID_ip

      ip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
      See Also:
        Constant Field Values

    - #### OID_ip_0

          static final String OID_ip_0

      ip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
      See Also:
        Constant Field Values

    - #### OID_ipForwarding

          static final String OID_ipForwarding

      ipForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwarding_0

          static final String OID_ipForwarding_0

      ipForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultTTL

          static final String OID_ipDefaultTTL

      ipDefaultTTL : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultTTL_0

          static final String OID_ipDefaultTTL_0

      ipDefaultTTL.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2).0
      See Also:
        Constant Field Values

    - #### OID_ipInReceives

          static final String OID_ipInReceives

      ipInReceives : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3)
      See Also:
        Constant Field Values

    - #### OID_ipInReceives_0

          static final String OID_ipInReceives_0

      ipInReceives.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3).0
      See Also:
        Constant Field Values

    - #### OID_ipInHdrErrors

          static final String OID_ipInHdrErrors

      ipInHdrErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4)
      See Also:
        Constant Field Values

    - #### OID_ipInHdrErrors_0

          static final String OID_ipInHdrErrors_0

      ipInHdrErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4).0
      See Also:
        Constant Field Values

    - #### OID_ipInAddrErrors

          static final String OID_ipInAddrErrors

      ipInAddrErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5)
      See Also:
        Constant Field Values

    - #### OID_ipInAddrErrors_0

          static final String OID_ipInAddrErrors_0

      ipInAddrErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_ipForwDatagrams

          static final String OID_ipForwDatagrams

      ipForwDatagrams : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6)
      See Also:
        Constant Field Values

    - #### OID_ipForwDatagrams_0

          static final String OID_ipForwDatagrams_0

      ipForwDatagrams.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6).0
      See Also:
        Constant Field Values

    - #### OID_ipInUnknownProtos

          static final String OID_ipInUnknownProtos

      ipInUnknownProtos : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7)
      See Also:
        Constant Field Values

    - #### OID_ipInUnknownProtos_0

          static final String OID_ipInUnknownProtos_0

      ipInUnknownProtos.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7).0
      See Also:
        Constant Field Values

    - #### OID_ipInDiscards

          static final String OID_ipInDiscards

      ipInDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8)
      See Also:
        Constant Field Values

    - #### OID_ipInDiscards_0

          static final String OID_ipInDiscards_0

      ipInDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8).0
      See Also:
        Constant Field Values

    - #### OID_ipInDelivers

          static final String OID_ipInDelivers

      ipInDelivers : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9)
      See Also:
        Constant Field Values

    - #### OID_ipInDelivers_0

          static final String OID_ipInDelivers_0

      ipInDelivers.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9).0
      See Also:
        Constant Field Values

    - #### OID_ipOutRequests

          static final String OID_ipOutRequests

      ipOutRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10)
      See Also:
        Constant Field Values

    - #### OID_ipOutRequests_0

          static final String OID_ipOutRequests_0

      ipOutRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10).0
      See Also:
        Constant Field Values

    - #### OID_ipOutDiscards

          static final String OID_ipOutDiscards

      ipOutDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11)
      See Also:
        Constant Field Values

    - #### OID_ipOutDiscards_0

          static final String OID_ipOutDiscards_0

      ipOutDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11).0
      See Also:
        Constant Field Values

    - #### OID_ipOutNoRoutes

          static final String OID_ipOutNoRoutes

      ipOutNoRoutes : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12)
      See Also:
        Constant Field Values

    - #### OID_ipOutNoRoutes_0

          static final String OID_ipOutNoRoutes_0

      ipOutNoRoutes.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmTimeout

          static final String OID_ipReasmTimeout

      ipReasmTimeout : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13)
      See Also:
        Constant Field Values

    - #### OID_ipReasmTimeout_0

          static final String OID_ipReasmTimeout_0

      ipReasmTimeout.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmReqds

          static final String OID_ipReasmReqds

      ipReasmReqds : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14)
      See Also:
        Constant Field Values

    - #### OID_ipReasmReqds_0

          static final String OID_ipReasmReqds_0

      ipReasmReqds.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmOKs

          static final String OID_ipReasmOKs

      ipReasmOKs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15)
      See Also:
        Constant Field Values

    - #### OID_ipReasmOKs_0

          static final String OID_ipReasmOKs_0

      ipReasmOKs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmFails

          static final String OID_ipReasmFails

      ipReasmFails : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16)
      See Also:
        Constant Field Values

    - #### OID_ipReasmFails_0

          static final String OID_ipReasmFails_0

      ipReasmFails.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16).0
      See Also:
        Constant Field Values

    - #### OID_ipFragOKs

          static final String OID_ipFragOKs

      ipFragOKs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17)
      See Also:
        Constant Field Values

    - #### OID_ipFragOKs_0

          static final String OID_ipFragOKs_0

      ipFragOKs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17).0
      See Also:
        Constant Field Values

    - #### OID_ipFragFails

          static final String OID_ipFragFails

      ipFragFails : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18)
      See Also:
        Constant Field Values

    - #### OID_ipFragFails_0

          static final String OID_ipFragFails_0

      ipFragFails.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18).0
      See Also:
        Constant Field Values

    - #### OID_ipFragCreates

          static final String OID_ipFragCreates

      ipFragCreates : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19)
      See Also:
        Constant Field Values

    - #### OID_ipFragCreates_0

          static final String OID_ipFragCreates_0

      ipFragCreates.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19).0
      See Also:
        Constant Field Values

    - #### OID_ipAddrTable

          static final String OID_ipAddrTable

      ipAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20)
      See Also:
        Constant Field Values

    - #### OID_ipAddrTable_0

          static final String OID_ipAddrTable_0

      ipAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).0
      See Also:
        Constant Field Values

    - #### OID_ipAddrEntry

          static final String OID_ipAddrEntry

      ipAddrEntry : IpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipAddrEntry_0

          static final String OID_ipAddrEntry_0

      ipAddrEntry.0 : IpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntAddr

          static final String OID_ipAdEntAddr

      ipAdEntAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntAddr_0

          static final String OID_ipAdEntAddr_0

      ipAdEntAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntIfIndex

          static final String OID_ipAdEntIfIndex

      ipAdEntIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntIfIndex_0

          static final String OID_ipAdEntIfIndex_0

      ipAdEntIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntNetMask

          static final String OID_ipAdEntNetMask

      ipAdEntNetMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntNetMask_0

          static final String OID_ipAdEntNetMask_0

      ipAdEntNetMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntBcastAddr

          static final String OID_ipAdEntBcastAddr

      ipAdEntBcastAddr : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntBcastAddr_0

          static final String OID_ipAdEntBcastAddr_0

      ipAdEntBcastAddr.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntReasmMaxSize

          static final String OID_ipAdEntReasmMaxSize

      ipAdEntReasmMaxSize : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntReasmMaxSize_0

          static final String OID_ipAdEntReasmMaxSize_0

      ipAdEntReasmMaxSize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteTable

          static final String OID_ipRouteTable

      ipRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21)
      See Also:
        Constant Field Values

    - #### OID_ipRouteTable_0

          static final String OID_ipRouteTable_0

      ipRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteEntry

          static final String OID_ipRouteEntry

      ipRouteEntry : IpRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipRouteEntry_0

          static final String OID_ipRouteEntry_0

      ipRouteEntry.0 : IpRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteDest

          static final String OID_ipRouteDest

      ipRouteDest : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteDest(1)
      See Also:
        Constant Field Values

    - #### OID_ipRouteDest_0

          static final String OID_ipRouteDest_0

      ipRouteDest.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteDest(1).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteIfIndex

          static final String OID_ipRouteIfIndex

      ipRouteIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ipRouteIfIndex_0

          static final String OID_ipRouteIfIndex_0

      ipRouteIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric1

          static final String OID_ipRouteMetric1

      ipRouteMetric1 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric1(3)
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric1_0

          static final String OID_ipRouteMetric1_0

      ipRouteMetric1.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric1(3).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric2

          static final String OID_ipRouteMetric2

      ipRouteMetric2 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric2(4)
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric2_0

          static final String OID_ipRouteMetric2_0

      ipRouteMetric2.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric2(4).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric3

          static final String OID_ipRouteMetric3

      ipRouteMetric3 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric3(5)
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric3_0

          static final String OID_ipRouteMetric3_0

      ipRouteMetric3.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric3(5).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric4

          static final String OID_ipRouteMetric4

      ipRouteMetric4 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric4(6)
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric4_0

          static final String OID_ipRouteMetric4_0

      ipRouteMetric4.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric4(6).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteNextHop

          static final String OID_ipRouteNextHop

      ipRouteNextHop : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteNextHop(7)
      See Also:
        Constant Field Values

    - #### OID_ipRouteNextHop_0

          static final String OID_ipRouteNextHop_0

      ipRouteNextHop.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteNextHop(7).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteType

          static final String OID_ipRouteType

      ipRouteType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteType(8)
      See Also:
        Constant Field Values

    - #### OID_ipRouteType_0

          static final String OID_ipRouteType_0

      ipRouteType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteType(8).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteProto

          static final String OID_ipRouteProto

      ipRouteProto : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteProto(9)
      See Also:
        Constant Field Values

    - #### OID_ipRouteProto_0

          static final String OID_ipRouteProto_0

      ipRouteProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteProto(9).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteAge

          static final String OID_ipRouteAge

      ipRouteAge : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteAge(10)
      See Also:
        Constant Field Values

    - #### OID_ipRouteAge_0

          static final String OID_ipRouteAge_0

      ipRouteAge.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteAge(10).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteMask

          static final String OID_ipRouteMask

      ipRouteMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMask(11)
      See Also:
        Constant Field Values

    - #### OID_ipRouteMask_0

          static final String OID_ipRouteMask_0

      ipRouteMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMask(11).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric5

          static final String OID_ipRouteMetric5

      ipRouteMetric5 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric5(12)
      See Also:
        Constant Field Values

    - #### OID_ipRouteMetric5_0

          static final String OID_ipRouteMetric5_0

      ipRouteMetric5.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteMetric5(12).0
      See Also:
        Constant Field Values

    - #### OID_ipRouteInfo

          static final String OID_ipRouteInfo

      ipRouteInfo : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteInfo(13)
      See Also:
        Constant Field Values

    - #### OID_ipRouteInfo_0

          static final String OID_ipRouteInfo_0

      ipRouteInfo.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRouteTable(21).ipRouteEntry(1).ipRouteInfo(13).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaTable

          static final String OID_ipNetToMediaTable

      ipNetToMediaTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaTable_0

          static final String OID_ipNetToMediaTable_0

      ipNetToMediaTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaEntry

          static final String OID_ipNetToMediaEntry

      ipNetToMediaEntry : IpNetToMediaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaEntry_0

          static final String OID_ipNetToMediaEntry_0

      ipNetToMediaEntry.0 : IpNetToMediaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaIfIndex

          static final String OID_ipNetToMediaIfIndex

      ipNetToMediaIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaIfIndex_0

          static final String OID_ipNetToMediaIfIndex_0

      ipNetToMediaIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaPhysAddress

          static final String OID_ipNetToMediaPhysAddress

      ipNetToMediaPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaPhysAddress_0

          static final String OID_ipNetToMediaPhysAddress_0

      ipNetToMediaPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaNetAddress

          static final String OID_ipNetToMediaNetAddress

      ipNetToMediaNetAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaNetAddress_0

          static final String OID_ipNetToMediaNetAddress_0

      ipNetToMediaNetAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaType

          static final String OID_ipNetToMediaType

      ipNetToMediaType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaType_0

          static final String OID_ipNetToMediaType_0

      ipNetToMediaType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4).0
      See Also:
        Constant Field Values

    - #### OID_ipRoutingDiscards

          static final String OID_ipRoutingDiscards

      ipRoutingDiscards : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23)
      See Also:
        Constant Field Values

    - #### OID_ipRoutingDiscards_0

          static final String OID_ipRoutingDiscards_0

      ipRoutingDiscards.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23).0
      See Also:
        Constant Field Values

    - #### OID_icmp

          static final String OID_icmp

      icmp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5)
      See Also:
        Constant Field Values

    - #### OID_icmp_0

          static final String OID_icmp_0

      icmp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).0
      See Also:
        Constant Field Values

    - #### OID_icmpInMsgs

          static final String OID_icmpInMsgs

      icmpInMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1)
      See Also:
        Constant Field Values

    - #### OID_icmpInMsgs_0

          static final String OID_icmpInMsgs_0

      icmpInMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpInErrors

          static final String OID_icmpInErrors

      icmpInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2)
      See Also:
        Constant Field Values

    - #### OID_icmpInErrors_0

          static final String OID_icmpInErrors_0

      icmpInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2).0
      See Also:
        Constant Field Values

    - #### OID_icmpInDestUnreachs

          static final String OID_icmpInDestUnreachs

      icmpInDestUnreachs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3)
      See Also:
        Constant Field Values

    - #### OID_icmpInDestUnreachs_0

          static final String OID_icmpInDestUnreachs_0

      icmpInDestUnreachs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3).0
      See Also:
        Constant Field Values

    - #### OID_icmpInTimeExcds

          static final String OID_icmpInTimeExcds

      icmpInTimeExcds : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4)
      See Also:
        Constant Field Values

    - #### OID_icmpInTimeExcds_0

          static final String OID_icmpInTimeExcds_0

      icmpInTimeExcds.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4).0
      See Also:
        Constant Field Values

    - #### OID_icmpInParmProbs

          static final String OID_icmpInParmProbs

      icmpInParmProbs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5)
      See Also:
        Constant Field Values

    - #### OID_icmpInParmProbs_0

          static final String OID_icmpInParmProbs_0

      icmpInParmProbs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5).0
      See Also:
        Constant Field Values

    - #### OID_icmpInSrcQuenchs

          static final String OID_icmpInSrcQuenchs

      icmpInSrcQuenchs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6)
      See Also:
        Constant Field Values

    - #### OID_icmpInSrcQuenchs_0

          static final String OID_icmpInSrcQuenchs_0

      icmpInSrcQuenchs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6).0
      See Also:
        Constant Field Values

    - #### OID_icmpInRedirects

          static final String OID_icmpInRedirects

      icmpInRedirects : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7)
      See Also:
        Constant Field Values

    - #### OID_icmpInRedirects_0

          static final String OID_icmpInRedirects_0

      icmpInRedirects.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7).0
      See Also:
        Constant Field Values

    - #### OID_icmpInEchos

          static final String OID_icmpInEchos

      icmpInEchos : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8)
      See Also:
        Constant Field Values

    - #### OID_icmpInEchos_0

          static final String OID_icmpInEchos_0

      icmpInEchos.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8).0
      See Also:
        Constant Field Values

    - #### OID_icmpInEchoReps

          static final String OID_icmpInEchoReps

      icmpInEchoReps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9)
      See Also:
        Constant Field Values

    - #### OID_icmpInEchoReps_0

          static final String OID_icmpInEchoReps_0

      icmpInEchoReps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9).0
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestamps

          static final String OID_icmpInTimestamps

      icmpInTimestamps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10)
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestamps_0

          static final String OID_icmpInTimestamps_0

      icmpInTimestamps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10).0
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestampReps

          static final String OID_icmpInTimestampReps

      icmpInTimestampReps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11)
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestampReps_0

          static final String OID_icmpInTimestampReps_0

      icmpInTimestampReps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11).0
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMasks

          static final String OID_icmpInAddrMasks

      icmpInAddrMasks : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12)
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMasks_0

          static final String OID_icmpInAddrMasks_0

      icmpInAddrMasks.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12).0
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMaskReps

          static final String OID_icmpInAddrMaskReps

      icmpInAddrMaskReps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13)
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMaskReps_0

          static final String OID_icmpInAddrMaskReps_0

      icmpInAddrMaskReps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutMsgs

          static final String OID_icmpOutMsgs

      icmpOutMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14)
      See Also:
        Constant Field Values

    - #### OID_icmpOutMsgs_0

          static final String OID_icmpOutMsgs_0

      icmpOutMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutErrors

          static final String OID_icmpOutErrors

      icmpOutErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15)
      See Also:
        Constant Field Values

    - #### OID_icmpOutErrors_0

          static final String OID_icmpOutErrors_0

      icmpOutErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutDestUnreachs

          static final String OID_icmpOutDestUnreachs

      icmpOutDestUnreachs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16)
      See Also:
        Constant Field Values

    - #### OID_icmpOutDestUnreachs_0

          static final String OID_icmpOutDestUnreachs_0

      icmpOutDestUnreachs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimeExcds

          static final String OID_icmpOutTimeExcds

      icmpOutTimeExcds : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17)
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimeExcds_0

          static final String OID_icmpOutTimeExcds_0

      icmpOutTimeExcds.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutParmProbs

          static final String OID_icmpOutParmProbs

      icmpOutParmProbs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18)
      See Also:
        Constant Field Values

    - #### OID_icmpOutParmProbs_0

          static final String OID_icmpOutParmProbs_0

      icmpOutParmProbs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutSrcQuenchs

          static final String OID_icmpOutSrcQuenchs

      icmpOutSrcQuenchs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19)
      See Also:
        Constant Field Values

    - #### OID_icmpOutSrcQuenchs_0

          static final String OID_icmpOutSrcQuenchs_0

      icmpOutSrcQuenchs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutRedirects

          static final String OID_icmpOutRedirects

      icmpOutRedirects : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20)
      See Also:
        Constant Field Values

    - #### OID_icmpOutRedirects_0

          static final String OID_icmpOutRedirects_0

      icmpOutRedirects.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchos

          static final String OID_icmpOutEchos

      icmpOutEchos : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21)
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchos_0

          static final String OID_icmpOutEchos_0

      icmpOutEchos.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchoReps

          static final String OID_icmpOutEchoReps

      icmpOutEchoReps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22)
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchoReps_0

          static final String OID_icmpOutEchoReps_0

      icmpOutEchoReps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestamps

          static final String OID_icmpOutTimestamps

      icmpOutTimestamps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23)
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestamps_0

          static final String OID_icmpOutTimestamps_0

      icmpOutTimestamps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestampReps

          static final String OID_icmpOutTimestampReps

      icmpOutTimestampReps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24)
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestampReps_0

          static final String OID_icmpOutTimestampReps_0

      icmpOutTimestampReps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMasks

          static final String OID_icmpOutAddrMasks

      icmpOutAddrMasks : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25)
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMasks_0

          static final String OID_icmpOutAddrMasks_0

      icmpOutAddrMasks.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMaskReps

          static final String OID_icmpOutAddrMaskReps

      icmpOutAddrMaskReps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26)
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMaskReps_0

          static final String OID_icmpOutAddrMaskReps_0

      icmpOutAddrMaskReps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26).0
      See Also:
        Constant Field Values

    - #### OID_tcp

          static final String OID_tcp

      tcp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6)
      See Also:
        Constant Field Values

    - #### OID_tcp_0

          static final String OID_tcp_0

      tcp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).0
      See Also:
        Constant Field Values

    - #### OID_tcpRtoAlgorithm

          static final String OID_tcpRtoAlgorithm

      tcpRtoAlgorithm : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1)
      See Also:
        Constant Field Values

    - #### OID_tcpRtoAlgorithm_0

          static final String OID_tcpRtoAlgorithm_0

      tcpRtoAlgorithm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMin

          static final String OID_tcpRtoMin

      tcpRtoMin : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2)
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMin_0

          static final String OID_tcpRtoMin_0

      tcpRtoMin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMax

          static final String OID_tcpRtoMax

      tcpRtoMax : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3)
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMax_0

          static final String OID_tcpRtoMax_0

      tcpRtoMax.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpMaxConn

          static final String OID_tcpMaxConn

      tcpMaxConn : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4)
      See Also:
        Constant Field Values

    - #### OID_tcpMaxConn_0

          static final String OID_tcpMaxConn_0

      tcpMaxConn.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpActiveOpens

          static final String OID_tcpActiveOpens

      tcpActiveOpens : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5)
      See Also:
        Constant Field Values

    - #### OID_tcpActiveOpens_0

          static final String OID_tcpActiveOpens_0

      tcpActiveOpens.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5).0
      See Also:
        Constant Field Values

    - #### OID_tcpPassiveOpens

          static final String OID_tcpPassiveOpens

      tcpPassiveOpens : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6)
      See Also:
        Constant Field Values

    - #### OID_tcpPassiveOpens_0

          static final String OID_tcpPassiveOpens_0

      tcpPassiveOpens.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6).0
      See Also:
        Constant Field Values

    - #### OID_tcpAttemptFails

          static final String OID_tcpAttemptFails

      tcpAttemptFails : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7)
      See Also:
        Constant Field Values

    - #### OID_tcpAttemptFails_0

          static final String OID_tcpAttemptFails_0

      tcpAttemptFails.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7).0
      See Also:
        Constant Field Values

    - #### OID_tcpEstabResets

          static final String OID_tcpEstabResets

      tcpEstabResets : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8)
      See Also:
        Constant Field Values

    - #### OID_tcpEstabResets_0

          static final String OID_tcpEstabResets_0

      tcpEstabResets.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8).0
      See Also:
        Constant Field Values

    - #### OID_tcpCurrEstab

          static final String OID_tcpCurrEstab

      tcpCurrEstab : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9)
      See Also:
        Constant Field Values

    - #### OID_tcpCurrEstab_0

          static final String OID_tcpCurrEstab_0

      tcpCurrEstab.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9).0
      See Also:
        Constant Field Values

    - #### OID_tcpInSegs

          static final String OID_tcpInSegs

      tcpInSegs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10)
      See Also:
        Constant Field Values

    - #### OID_tcpInSegs_0

          static final String OID_tcpInSegs_0

      tcpInSegs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10).0
      See Also:
        Constant Field Values

    - #### OID_tcpOutSegs

          static final String OID_tcpOutSegs

      tcpOutSegs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11)
      See Also:
        Constant Field Values

    - #### OID_tcpOutSegs_0

          static final String OID_tcpOutSegs_0

      tcpOutSegs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11).0
      See Also:
        Constant Field Values

    - #### OID_tcpRetransSegs

          static final String OID_tcpRetransSegs

      tcpRetransSegs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12)
      See Also:
        Constant Field Values

    - #### OID_tcpRetransSegs_0

          static final String OID_tcpRetransSegs_0

      tcpRetransSegs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnTable

          static final String OID_tcpConnTable

      tcpConnTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13)
      See Also:
        Constant Field Values

    - #### OID_tcpConnTable_0

          static final String OID_tcpConnTable_0

      tcpConnTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnEntry

          static final String OID_tcpConnEntry

      tcpConnEntry : TcpConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tcpConnEntry_0

          static final String OID_tcpConnEntry_0

      tcpConnEntry.0 : TcpConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnState

          static final String OID_tcpConnState

      tcpConnState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1)
      See Also:
        Constant Field Values

    - #### OID_tcpConnState_0

          static final String OID_tcpConnState_0

      tcpConnState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalAddress

          static final String OID_tcpConnLocalAddress

      tcpConnLocalAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalAddress_0

          static final String OID_tcpConnLocalAddress_0

      tcpConnLocalAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalPort

          static final String OID_tcpConnLocalPort

      tcpConnLocalPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3)
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalPort_0

          static final String OID_tcpConnLocalPort_0

      tcpConnLocalPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemAddress

          static final String OID_tcpConnRemAddress

      tcpConnRemAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4)
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemAddress_0

          static final String OID_tcpConnRemAddress_0

      tcpConnRemAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemPort

          static final String OID_tcpConnRemPort

      tcpConnRemPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5)
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemPort_0

          static final String OID_tcpConnRemPort_0

      tcpConnRemPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5).0
      See Also:
        Constant Field Values

    - #### OID_tcpInErrs

          static final String OID_tcpInErrs

      tcpInErrs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14)
      See Also:
        Constant Field Values

    - #### OID_tcpInErrs_0

          static final String OID_tcpInErrs_0

      tcpInErrs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14).0
      See Also:
        Constant Field Values

    - #### OID_tcpOutRsts

          static final String OID_tcpOutRsts

      tcpOutRsts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15)
      See Also:
        Constant Field Values

    - #### OID_tcpOutRsts_0

          static final String OID_tcpOutRsts_0

      tcpOutRsts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15).0
      See Also:
        Constant Field Values

    - #### OID_udp

          static final String OID_udp

      udp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7)
      See Also:
        Constant Field Values

    - #### OID_udp_0

          static final String OID_udp_0

      udp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).0
      See Also:
        Constant Field Values

    - #### OID_udpInDatagrams

          static final String OID_udpInDatagrams

      udpInDatagrams : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1)
      See Also:
        Constant Field Values

    - #### OID_udpInDatagrams_0

          static final String OID_udpInDatagrams_0

      udpInDatagrams.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInDatagrams(1).0
      See Also:
        Constant Field Values

    - #### OID_udpNoPorts

          static final String OID_udpNoPorts

      udpNoPorts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2)
      See Also:
        Constant Field Values

    - #### OID_udpNoPorts_0

          static final String OID_udpNoPorts_0

      udpNoPorts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpNoPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_udpInErrors

          static final String OID_udpInErrors

      udpInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3)
      See Also:
        Constant Field Values

    - #### OID_udpInErrors_0

          static final String OID_udpInErrors_0

      udpInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpInErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_udpOutDatagrams

          static final String OID_udpOutDatagrams

      udpOutDatagrams : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4)
      See Also:
        Constant Field Values

    - #### OID_udpOutDatagrams_0

          static final String OID_udpOutDatagrams_0

      udpOutDatagrams.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpOutDatagrams(4).0
      See Also:
        Constant Field Values

    - #### OID_udpTable

          static final String OID_udpTable

      udpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5)
      See Also:
        Constant Field Values

    - #### OID_udpTable_0

          static final String OID_udpTable_0

      udpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).0
      See Also:
        Constant Field Values

    - #### OID_udpEntry

          static final String OID_udpEntry

      udpEntry : UdpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_udpEntry_0

          static final String OID_udpEntry_0

      udpEntry.0 : UdpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_udpLocalAddress

          static final String OID_udpLocalAddress

      udpLocalAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1)
      See Also:
        Constant Field Values

    - #### OID_udpLocalAddress_0

          static final String OID_udpLocalAddress_0

      udpLocalAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_udpLocalPort

          static final String OID_udpLocalPort

      udpLocalPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2)
      See Also:
        Constant Field Values

    - #### OID_udpLocalPort_0

          static final String OID_udpLocalPort_0

      udpLocalPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).udp(7).udpTable(5).udpEntry(1).udpLocalPort(2).0
      See Also:
        Constant Field Values

    - #### OID_egp

          static final String OID_egp

      egp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8)
      See Also:
        Constant Field Values

    - #### OID_egp_0

          static final String OID_egp_0

      egp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).0
      See Also:
        Constant Field Values

    - #### OID_egpInMsgs

          static final String OID_egpInMsgs

      egpInMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInMsgs(1)
      See Also:
        Constant Field Values

    - #### OID_egpInMsgs_0

          static final String OID_egpInMsgs_0

      egpInMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInMsgs(1).0
      See Also:
        Constant Field Values

    - #### OID_egpInErrors

          static final String OID_egpInErrors

      egpInErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInErrors(2)
      See Also:
        Constant Field Values

    - #### OID_egpInErrors_0

          static final String OID_egpInErrors_0

      egpInErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpInErrors(2).0
      See Also:
        Constant Field Values

    - #### OID_egpOutMsgs

          static final String OID_egpOutMsgs

      egpOutMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutMsgs(3)
      See Also:
        Constant Field Values

    - #### OID_egpOutMsgs_0

          static final String OID_egpOutMsgs_0

      egpOutMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutMsgs(3).0
      See Also:
        Constant Field Values

    - #### OID_egpOutErrors

          static final String OID_egpOutErrors

      egpOutErrors : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutErrors(4)
      See Also:
        Constant Field Values

    - #### OID_egpOutErrors_0

          static final String OID_egpOutErrors_0

      egpOutErrors.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpOutErrors(4).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighTable

          static final String OID_egpNeighTable

      egpNeighTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5)
      See Also:
        Constant Field Values

    - #### OID_egpNeighTable_0

          static final String OID_egpNeighTable_0

      egpNeighTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighEntry

          static final String OID_egpNeighEntry

      egpNeighEntry : EgpNeighEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1)
      See Also:
        Constant Field Values

    - #### OID_egpNeighEntry_0

          static final String OID_egpNeighEntry_0

      egpNeighEntry.0 : EgpNeighEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighState

          static final String OID_egpNeighState

      egpNeighState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighState(1)
      See Also:
        Constant Field Values

    - #### OID_egpNeighState_0

          static final String OID_egpNeighState_0

      egpNeighState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighState(1).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighAddr

          static final String OID_egpNeighAddr

      egpNeighAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2)
      See Also:
        Constant Field Values

    - #### OID_egpNeighAddr_0

          static final String OID_egpNeighAddr_0

      egpNeighAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighAs

          static final String OID_egpNeighAs

      egpNeighAs : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAs(3)
      See Also:
        Constant Field Values

    - #### OID_egpNeighAs_0

          static final String OID_egpNeighAs_0

      egpNeighAs.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighAs(3).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighInMsgs

          static final String OID_egpNeighInMsgs

      egpNeighInMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInMsgs(4)
      See Also:
        Constant Field Values

    - #### OID_egpNeighInMsgs_0

          static final String OID_egpNeighInMsgs_0

      egpNeighInMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInMsgs(4).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighInErrs

          static final String OID_egpNeighInErrs

      egpNeighInErrs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrs(5)
      See Also:
        Constant Field Values

    - #### OID_egpNeighInErrs_0

          static final String OID_egpNeighInErrs_0

      egpNeighInErrs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrs(5).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighOutMsgs

          static final String OID_egpNeighOutMsgs

      egpNeighOutMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutMsgs(6)
      See Also:
        Constant Field Values

    - #### OID_egpNeighOutMsgs_0

          static final String OID_egpNeighOutMsgs_0

      egpNeighOutMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutMsgs(6).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighOutErrs

          static final String OID_egpNeighOutErrs

      egpNeighOutErrs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrs(7)
      See Also:
        Constant Field Values

    - #### OID_egpNeighOutErrs_0

          static final String OID_egpNeighOutErrs_0

      egpNeighOutErrs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrs(7).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighInErrMsgs

          static final String OID_egpNeighInErrMsgs

      egpNeighInErrMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrMsgs(8)
      See Also:
        Constant Field Values

    - #### OID_egpNeighInErrMsgs_0

          static final String OID_egpNeighInErrMsgs_0

      egpNeighInErrMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighInErrMsgs(8).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighOutErrMsgs

          static final String OID_egpNeighOutErrMsgs

      egpNeighOutErrMsgs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrMsgs(9)
      See Also:
        Constant Field Values

    - #### OID_egpNeighOutErrMsgs_0

          static final String OID_egpNeighOutErrMsgs_0

      egpNeighOutErrMsgs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighOutErrMsgs(9).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighStateUps

          static final String OID_egpNeighStateUps

      egpNeighStateUps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateUps(10)
      See Also:
        Constant Field Values

    - #### OID_egpNeighStateUps_0

          static final String OID_egpNeighStateUps_0

      egpNeighStateUps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateUps(10).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighStateDowns

          static final String OID_egpNeighStateDowns

      egpNeighStateDowns : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateDowns(11)
      See Also:
        Constant Field Values

    - #### OID_egpNeighStateDowns_0

          static final String OID_egpNeighStateDowns_0

      egpNeighStateDowns.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighStateDowns(11).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighIntervalHello

          static final String OID_egpNeighIntervalHello

      egpNeighIntervalHello : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalHello(12)
      See Also:
        Constant Field Values

    - #### OID_egpNeighIntervalHello_0

          static final String OID_egpNeighIntervalHello_0

      egpNeighIntervalHello.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalHello(12).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighIntervalPoll

          static final String OID_egpNeighIntervalPoll

      egpNeighIntervalPoll : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalPoll(13)
      See Also:
        Constant Field Values

    - #### OID_egpNeighIntervalPoll_0

          static final String OID_egpNeighIntervalPoll_0

      egpNeighIntervalPoll.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighIntervalPoll(13).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighMode

          static final String OID_egpNeighMode

      egpNeighMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighMode(14)
      See Also:
        Constant Field Values

    - #### OID_egpNeighMode_0

          static final String OID_egpNeighMode_0

      egpNeighMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighMode(14).0
      See Also:
        Constant Field Values

    - #### OID_egpNeighEventTrigger

          static final String OID_egpNeighEventTrigger

      egpNeighEventTrigger : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighEventTrigger(15)
      See Also:
        Constant Field Values

    - #### OID_egpNeighEventTrigger_0

          static final String OID_egpNeighEventTrigger_0

      egpNeighEventTrigger.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpNeighTable(5).egpNeighEntry(1).egpNeighEventTrigger(15).0
      See Also:
        Constant Field Values

    - #### OID_egpAs

          static final String OID_egpAs

      egpAs : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpAs(6)
      See Also:
        Constant Field Values

    - #### OID_egpAs_0

          static final String OID_egpAs_0

      egpAs.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).egp(8).egpAs(6).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_snmp

          static final String OID_snmp

      snmp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11)
      See Also:
        Constant Field Values

    - #### OID_snmp_0

          static final String OID_snmp_0

      snmp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).0
      See Also:
        Constant Field Values

    - #### OID_snmpInPkts

          static final String OID_snmpInPkts

      snmpInPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInPkts(1)
      See Also:
        Constant Field Values

    - #### OID_snmpInPkts_0

          static final String OID_snmpInPkts_0

      snmpInPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInPkts(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutPkts

          static final String OID_snmpOutPkts

      snmpOutPkts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutPkts(2)
      See Also:
        Constant Field Values

    - #### OID_snmpOutPkts_0

          static final String OID_snmpOutPkts_0

      snmpOutPkts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_snmpInBadVersions

          static final String OID_snmpInBadVersions

      snmpInBadVersions : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadVersions(3)
      See Also:
        Constant Field Values

    - #### OID_snmpInBadVersions_0

          static final String OID_snmpInBadVersions_0

      snmpInBadVersions.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadVersions(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpInBadCommunityNames

          static final String OID_snmpInBadCommunityNames

      snmpInBadCommunityNames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityNames(4)
      See Also:
        Constant Field Values

    - #### OID_snmpInBadCommunityNames_0

          static final String OID_snmpInBadCommunityNames_0

      snmpInBadCommunityNames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityNames(4).0
      See Also:
        Constant Field Values

    - #### OID_snmpInBadCommunityUses

          static final String OID_snmpInBadCommunityUses

      snmpInBadCommunityUses : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityUses(5)
      See Also:
        Constant Field Values

    - #### OID_snmpInBadCommunityUses_0

          static final String OID_snmpInBadCommunityUses_0

      snmpInBadCommunityUses.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadCommunityUses(5).0
      See Also:
        Constant Field Values

    - #### OID_snmpInASNParseErrs

          static final String OID_snmpInASNParseErrs

      snmpInASNParseErrs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInASNParseErrs(6)
      See Also:
        Constant Field Values

    - #### OID_snmpInASNParseErrs_0

          static final String OID_snmpInASNParseErrs_0

      snmpInASNParseErrs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInASNParseErrs(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpInTooBigs

          static final String OID_snmpInTooBigs

      snmpInTooBigs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTooBigs(8)
      See Also:
        Constant Field Values

    - #### OID_snmpInTooBigs_0

          static final String OID_snmpInTooBigs_0

      snmpInTooBigs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTooBigs(8).0
      See Also:
        Constant Field Values

    - #### OID_snmpInNoSuchNames

          static final String OID_snmpInNoSuchNames

      snmpInNoSuchNames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInNoSuchNames(9)
      See Also:
        Constant Field Values

    - #### OID_snmpInNoSuchNames_0

          static final String OID_snmpInNoSuchNames_0

      snmpInNoSuchNames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInNoSuchNames(9).0
      See Also:
        Constant Field Values

    - #### OID_snmpInBadValues

          static final String OID_snmpInBadValues

      snmpInBadValues : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadValues(10)
      See Also:
        Constant Field Values

    - #### OID_snmpInBadValues_0

          static final String OID_snmpInBadValues_0

      snmpInBadValues.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInBadValues(10).0
      See Also:
        Constant Field Values

    - #### OID_snmpInReadOnlys

          static final String OID_snmpInReadOnlys

      snmpInReadOnlys : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInReadOnlys(11)
      See Also:
        Constant Field Values

    - #### OID_snmpInReadOnlys_0

          static final String OID_snmpInReadOnlys_0

      snmpInReadOnlys.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInReadOnlys(11).0
      See Also:
        Constant Field Values

    - #### OID_snmpInGenErrs

          static final String OID_snmpInGenErrs

      snmpInGenErrs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGenErrs(12)
      See Also:
        Constant Field Values

    - #### OID_snmpInGenErrs_0

          static final String OID_snmpInGenErrs_0

      snmpInGenErrs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGenErrs(12).0
      See Also:
        Constant Field Values

    - #### OID_snmpInTotalReqVars

          static final String OID_snmpInTotalReqVars

      snmpInTotalReqVars : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalReqVars(13)
      See Also:
        Constant Field Values

    - #### OID_snmpInTotalReqVars_0

          static final String OID_snmpInTotalReqVars_0

      snmpInTotalReqVars.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalReqVars(13).0
      See Also:
        Constant Field Values

    - #### OID_snmpInTotalSetVars

          static final String OID_snmpInTotalSetVars

      snmpInTotalSetVars : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalSetVars(14)
      See Also:
        Constant Field Values

    - #### OID_snmpInTotalSetVars_0

          static final String OID_snmpInTotalSetVars_0

      snmpInTotalSetVars.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTotalSetVars(14).0
      See Also:
        Constant Field Values

    - #### OID_snmpInGetRequests

          static final String OID_snmpInGetRequests

      snmpInGetRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetRequests(15)
      See Also:
        Constant Field Values

    - #### OID_snmpInGetRequests_0

          static final String OID_snmpInGetRequests_0

      snmpInGetRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetRequests(15).0
      See Also:
        Constant Field Values

    - #### OID_snmpInGetNexts

          static final String OID_snmpInGetNexts

      snmpInGetNexts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetNexts(16)
      See Also:
        Constant Field Values

    - #### OID_snmpInGetNexts_0

          static final String OID_snmpInGetNexts_0

      snmpInGetNexts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetNexts(16).0
      See Also:
        Constant Field Values

    - #### OID_snmpInSetRequests

          static final String OID_snmpInSetRequests

      snmpInSetRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInSetRequests(17)
      See Also:
        Constant Field Values

    - #### OID_snmpInSetRequests_0

          static final String OID_snmpInSetRequests_0

      snmpInSetRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInSetRequests(17).0
      See Also:
        Constant Field Values

    - #### OID_snmpInGetResponses

          static final String OID_snmpInGetResponses

      snmpInGetResponses : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetResponses(18)
      See Also:
        Constant Field Values

    - #### OID_snmpInGetResponses_0

          static final String OID_snmpInGetResponses_0

      snmpInGetResponses.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInGetResponses(18).0
      See Also:
        Constant Field Values

    - #### OID_snmpInTraps

          static final String OID_snmpInTraps

      snmpInTraps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTraps(19)
      See Also:
        Constant Field Values

    - #### OID_snmpInTraps_0

          static final String OID_snmpInTraps_0

      snmpInTraps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpInTraps(19).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutTooBigs

          static final String OID_snmpOutTooBigs

      snmpOutTooBigs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTooBigs(20)
      See Also:
        Constant Field Values

    - #### OID_snmpOutTooBigs_0

          static final String OID_snmpOutTooBigs_0

      snmpOutTooBigs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTooBigs(20).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutNoSuchNames

          static final String OID_snmpOutNoSuchNames

      snmpOutNoSuchNames : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutNoSuchNames(21)
      See Also:
        Constant Field Values

    - #### OID_snmpOutNoSuchNames_0

          static final String OID_snmpOutNoSuchNames_0

      snmpOutNoSuchNames.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutNoSuchNames(21).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutBadValues

          static final String OID_snmpOutBadValues

      snmpOutBadValues : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutBadValues(22)
      See Also:
        Constant Field Values

    - #### OID_snmpOutBadValues_0

          static final String OID_snmpOutBadValues_0

      snmpOutBadValues.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutBadValues(22).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutGenErrs

          static final String OID_snmpOutGenErrs

      snmpOutGenErrs : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGenErrs(24)
      See Also:
        Constant Field Values

    - #### OID_snmpOutGenErrs_0

          static final String OID_snmpOutGenErrs_0

      snmpOutGenErrs.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGenErrs(24).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutGetRequests

          static final String OID_snmpOutGetRequests

      snmpOutGetRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetRequests(25)
      See Also:
        Constant Field Values

    - #### OID_snmpOutGetRequests_0

          static final String OID_snmpOutGetRequests_0

      snmpOutGetRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetRequests(25).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutGetNexts

          static final String OID_snmpOutGetNexts

      snmpOutGetNexts : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetNexts(26)
      See Also:
        Constant Field Values

    - #### OID_snmpOutGetNexts_0

          static final String OID_snmpOutGetNexts_0

      snmpOutGetNexts.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetNexts(26).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutSetRequests

          static final String OID_snmpOutSetRequests

      snmpOutSetRequests : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutSetRequests(27)
      See Also:
        Constant Field Values

    - #### OID_snmpOutSetRequests_0

          static final String OID_snmpOutSetRequests_0

      snmpOutSetRequests.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutSetRequests(27).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutGetResponses

          static final String OID_snmpOutGetResponses

      snmpOutGetResponses : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetResponses(28)
      See Also:
        Constant Field Values

    - #### OID_snmpOutGetResponses_0

          static final String OID_snmpOutGetResponses_0

      snmpOutGetResponses.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutGetResponses(28).0
      See Also:
        Constant Field Values

    - #### OID_snmpOutTraps

          static final String OID_snmpOutTraps

      snmpOutTraps : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTraps(29)
      See Also:
        Constant Field Values

    - #### OID_snmpOutTraps_0

          static final String OID_snmpOutTraps_0

      snmpOutTraps.0 : Counter
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpOutTraps(29).0
      See Also:
        Constant Field Values

    - #### OID_snmpEnableAuthenTraps

          static final String OID_snmpEnableAuthenTraps

      snmpEnableAuthenTraps : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpEnableAuthenTraps(30)
      See Also:
        Constant Field Values

    - #### OID_snmpEnableAuthenTraps_0

          static final String OID_snmpEnableAuthenTraps_0

      snmpEnableAuthenTraps.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).snmp(11).snmpEnableAuthenTraps(30).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.